/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.blocservice .fa-bus:before {
    content: url(/themes/warehousechild/assets/img/truck-delivery.png);
}

.blocservice .fa-phone-square:before {
    content: url(/themes/warehousechild/assets/img/headphones.png);
}

.blocservice .fa-exchange:before {
    content: url(/themes/warehousechild/assets/img/exchange.png);
}

.blocservice .fa-shield:before {
    content: url(/themes/warehousechild/assets/img/shield-lock.png);
}
#footer-container-first {
    background: #FAF3EB;
}
#back-to-top.-back-to-top-visible {
    background: #eee3d6;
}
.products-grid .product-miniature .product-functional-buttons a:hover {
    opacity: 1;
    color: #d9cab9;
    border-color: #d9cab9;
}
.products-grid .product-miniature .product-functional-buttons a {
    width: 45px;
    height: 45px;
    line-height: 38px;
}
#footer .social-links a:hover {
    color: #d9cab9;
    border-color: #d9cab9;
}
#footer-container-main a:hover, #header .cbp-hrmenu .cbp-hrsub-inner .cbp-links a:hover {
    color: #d9cab9 !important;
}
.wishlisthead > a{
    padding: 0 7px;
}
.header-nav{
    font-family: 'Advent Pro';	
	
}
.header-nav #iqithtmlandbanners-block-2{
	color:#000;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
    padding-top: 7px;
}
.header-nav #iqithtmlandbanners-block-3 a{
	background: #000;
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    display: inline-block;
    padding: 6px 14px;
    border-radius: 10px;
}
.header-nav #iqithtmlandbanners-block-3 a:hover{
	background:#FAF3EB;
	color:#000
}
#wrapper .rev_slider .rev-btn {
    background-color: #fff !important;
    border-radius: 10px;
}
#wrapper .rev_slider .rev-btn:hover {
    background-color: #000 !important;
	color:#fff!important
}
#iqitmegamenu-mobile {
    background: #FAF3EB;
    color: #000;
}
#desktop-header .d-inline-block > a{
	position:relative
}
#desktop-header .d-inline-block > a span {
    background: #f75c62;
    width: 18px;
    height: 18px;
    font-size: 12px;
    display: inline-block;
    text-align: center;
    line-height: 19px;
    border-radius: 50px;
    position: absolute;
    top: -16px;
    right: -9px;
    color: #fff;
}

@media (max-width: 767px) {
	.header-nav #iqithtmlandbanners-block-2 {
		font-size: 9px;
	}
	.header-nav #iqithtmlandbanners-block-3 a {
		font-size: 11px;
		padding: 6px 8px;
	}
	.header-nav .text-right{
		width:40%
	}
	.header-nav .left-nav{
		width:60%
	}
	.header-nav .text-center{
		padding:0
	}
	.blocservice .elementor-row > .elementor-column{
		width:50%;
		padding-bottom:30px
	}
}
@media (min-width: 768px) {
	
	
}
@media (min-width: 992px) {
	
	
}
@media (min-width: 1200px) {
	
}
@media (min-width: 1300px) {
	
}
@media (min-width: 1400px) {
	
}
@media (min-width: 1500px) {
	
}
@media (min-width: 1600px) {
	
}
@media (min-width: 1700px) {
	
}
@media (min-width: 992px) and (max-width: 1200px) {
	
}
@media (min-width: 1200px) and (max-width: 1300px) {
	
}
@media (min-width: 1300px) and (max-width: 1500px) {
	
}